Subject: [OFF TOPIC] Looking for archives of the Wadi mailing list

From: Gilad Ben-Yossef <[email-masked]>
Date: 03 Jan 2003 20:36:35 +0200

Howdie,

I'm trying to locate archives of the Wadi mailing list that was in use
during the hi tech Bubble years and discussed hi tech & startups in
Israel. I thought that someone from the crowd here might have a clue.

Please reply privatly.

Thanks for your help,
Gilad.

-- 
Gilad Ben-Yossef <[email-masked]>
http://benyossef.com

 "A 24-year-old South Korean man died after playing computer
  games nonstop for 86 hours, police said."

  http://www.smh.com.au/articles/2002/10/10/1034061260831.html